Subject: bug#20758: 24.4; emacs24 menubar does not work properly

From: Glenn Morris <[email-masked]>
Date: Sun, 07 Jun 2015 14:24:11 -0400

Enno wrote:

> In emacs window click a menu entry: this highlights the selected entry
> and produces a dropdown menue of entries. Then pull the pointer to the
> next menu entry to the left or right from the initially selected one.
> This removes the highlighing of the initially selected menu entry,
> lets the dropdown menu disappear, highlights the newly selected menu
> entry but... no dropdown menu for that menu appears.
[...]
> In GNU Emacs 24.4.1 (i586-pc-linux-gnu, X toolkit, Xaw3d scroll bars)
>  of 2015-03-07 on binet, modified by Debian
[...]
>  --with-x=yes --with-x-toolkit=lucid --with-toolkit-scroll-bars

I can't reproduce this using that same Emacs on current x86_64 Debian
testing.